## sw-utils

sw-utils

## Functions

time_t | sw_time_t_from_string ()
char * | sw_time_t_to_string ()
char * | sw_hash_string_dict ()
int | sw_next_opid ()

## Description

## Functions

### sw_time_t_from_string ()

    time_t
    sw_time_t_from_string (const char *s);

### sw_time_t_to_string ()

    char *
    sw_time_t_to_string (time_t t);

### sw_hash_string_dict ()

    char *
    sw_hash_string_dict (GHashTable *hash);

### sw_next_opid ()

    int
    sw_next_opid (void);

Get the next operation ID. Operation IDs are globally unique for a libsocialweb instance. In the current implementation, they are simply incrementing integers.

## Types and Values